<template>
  <div class="wrap">
    <van-sticky offset-top="0">
      <LHeader :text="text"></LHeader>
    </van-sticky>
  </div>
</template>

<script type="text/ecmascript-6">
import LHeader from "@/components/header.vue";
export default {
  name:'taskDetail',
  data() {
    return {
      text: "任务单",
    }
  },
  components: {
    LHeader,
  },
  mounted() {
    
  },
  methods: {
    
  },
}
</script>

<style scoped>
.wrap{
    height: 100vh;
    width: 100vw;
}
</style>
